{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Sebank Hàn Thuyên": {
            "Công việc thường": [
                {
                    "Thời gian": "5h30-6h00",
                    "Nội dung công việc": "Làm sạch quầy giao dịch T1, lau bàn ghế, quét lau sàn, lau vết tay cửa kính"
                },
                {
                    "Thời gian": "6h00 - 6h30",
                    "Nội dung công việc": "Làm sạch văn phòng T2: lau bàn ghế, quét lau ướt sàn"
                },
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Làm sạch Wc T2"
                },
                {
                    "Thời gian": "6h45 - 7h15",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": "Lau gờ cửa, nóc tủ, gờ tường, gờ chân tường, khung tranh, thiết bị văn phòng T1"
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": "Lau gờ cửa, nóc tủ, gờ tường, gờ chân tường, khung tranh, thiết bị văn phòng T2"
                },
                {
                    "Thời gian": "T4,5",
                    "Nội dung công việc": "Gạt kính xung quanh 1 tháng lần"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "TVS WC T2"
                },
                {
                    "Thời gian": "7h15 - 7h30",
                    "Nội dung công việc": "Thu gom rác về nới quy định  vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}